@transparent: rgba(0,0,0,0);

@white: rgb(255,255,255);

@blue: rgb(10,132,255);

@blue_light: rgb(64, 156, 255);
@blue_light2: rgb(10, 132, 255);
@blue_light3: rgb(0, 122, 255);
@blue_dark: rgb(0,122,255);

@orange: rgb(255,149,0);

@orange_light: rgb(255,179,64);
@orange_light2: rgb(255,159,10);
@orange_light3: rgb(255,149,0);
@orange_dark: rgb(201,52,0);

@gray_light: rgb(242,242,247);
@gray_light2: rgb(229,229,234);
@gray_light3: rgb(209,209,214);
@gray_light4: rgb(199,199,204);
@gray_light5: rgb(174,174,178);
@gray_light6: rgb(142,142,147);

@gray_dark: rgb(142,142,147);
@gray_dark2: rgb(99,99,102);
@gray_dark3: rgb(72,72,74);
@gray_dark4: rgb(58,58,60);
@gray_dark5: rgb(44,44,46);
@gray_dark6: rgb(28,28,30);

@green: #4cd964;

@green_light: rgb(48, 219, 91);
@green_light2: rgb(48, 209, 88);
@green_light3: rgb(52, 199, 89);
@green_dark: rgb(48,209,88);

@red: rgb(255,55,95); 

@red_light: rgb(255, 100, 130);
@red_light2: rgb(255, 55, 95);
@red_light3: rgb(255, 45, 85);
@red_dark: rgb(211, 15, 69);